<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!--invite link-->
    <meta property="og:url" content="https://www.projectartha.com" />
    <meta property="og:type" content="Website" />
    <meta property="og:title" content="Project Artha" />
    <meta property="og:image" itemprop="image" content="https://www.projectartha.com/assets/images/GroupToken.png" />
    <!-- twitter invite link -->
    <meta property="twitter:card" content="summary">
    <meta property="twitter:site" content="https://www.projectartha.com">
    <meta property="twitter:title" content="Project Artha">
    <meta property="twitter:creator" content="Artha">
    <meta property="twitter:image:src" content="https://www.projectartha.com/assets/images/GroupToken.png">
    <meta property="twitter:domain" content="https://www.projectartha.com">

    <title>Project Artha</title>
    <link rel="shortcut icon" href="./assets/images/favicon.ico" />
    <link rel="stylesheet" href="./css/bootstrap.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/artha-token.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/common.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="./assets/icon.css" crossorigin="anonymous" />
    <script src="./js/bootstrap.min.js" defer></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Mulish:wght@400;700&display=swap" rel="stylesheet">
  </head>
  <body>
    <div class="bg-blur"></div>
    <nav class="navbar mt-3 navbar-expand-lg navbar-light mx-lg-150 mx-xl-150" >
      <div class="container-fluid ">
        <div class="navbar-brand">
          <a href="./index.html" style="text-decoration: none"><img src="./assets/images/ProjectArthas.svg"/></a>
        </div>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-lg-end" id="navbarSupportedContent">
          <ul class="navbar-nav">
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="./artha-token.html">Artha Token</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link"href="https://projectartha.zendesk.com/hc/en-us" target="_blank">Docs</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="./faq.html">FAQ</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="./aboutUs.html">About</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="https://docsend.com/view/peaasjwymf2irwdf" target="_blank">
                <span class="btn-whitepaper">Whitepaper</span>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="container heading-arrow d-flex align-items-center"><a href="./index.html"><img src="assets/images/left-arrow2.svg" /></a></div>
    <div class="container heading-container">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <span class="d-block main-heading">Introducing Artha Token</span>
          <div class="heading-underline"></div>
          <span class="d-block sub-heading">A non binary utility token providing stakeholders with yield and governance.</span>
        </div>
      </div>
    </div>
    <div class="container mt-5 mb-5">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <img class="token" src="assets/images/Group423.png" />
        </div>
      </div>
    </div>
    <div class="container">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <span class="d-block secondary-heading">Features</span>
          <div class="secondary-underline"></div>
        </div>
      </div>
    </div>
    <div class="container my-4">
      <div class="row main-column mx-auto">
        <div class="col-12 col-sm d-flex justify-content-center p-sm-0">
          <div class="cardbody-left">
            <img src="./assets/images/clicking.svg" />
            <div class="card-description">
              <div class="title">One Click Yield</div>
              <div class="info">Token holders can deposit tokens as part of yield generation with one click. Abstracting out the complexity for non crypto users.</div>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm d-flex justify-content-center p-sm-0">
          <div class="cardbody-right">
            <img src="./assets/images/mining.svg" />
            <div class="card-description">
              <div class="title">Transaction fee Mining</div>
              <div class="info">Incentives linked to open interest and volume traded. Traders earn incentives for trading and increasing the overall value of the project.</div>
            </div>
          </div>
        </div>
      </div>
      <div class="row main-column mx-auto">
        <div class="col-12 col-sm d-flex justify-content-center p-sm-0">
          <div class="cardbody-left">
            <img src="./assets/images/repeat.svg" />
            <div class="card-description">
              <div class="title">Reflexivity</div>
              <div class="info">Providing a robust hedging mechanism at one place vs having to find multiple accounts and transfer funds.</div>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm d-flex justify-content-center p-sm-0">
          <div class="cardbody-right">
            <img src="./assets/images/coupon.svg" />
            <div class="card-description">
              <div class="title">Discounted access</div>
              <div class="info">Tokens would provide discounted access to sophisticated trading strategies and unique access to private opportunities.</div>
            </div>
          </div>
        </div>
      </div>
      <div class="row main-column mx-auto">
        <div class="col-12 col-sm d-flex justify-content-center p-sm-0">
          <div class="cardbody-left">
            <img src="./assets/images/investment.svg" />
            <div class="card-description">
              <div class="title">Automated Market Makers</div>
              <div class="info">aUSD(native stable coin) and a BTC pool where arbitrageurs can trade against and pay the fees as APYs to token holders.</div>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm d-flex justify-content-center p-sm-0">
          <div class="cardbody-right">
            <img src="./assets/images/loan.svg" />
            <div class="card-description">
              <div class="title">Low cost borrow</div>
              <div class="info">ARTHA will plug into lenders to provide low cost stable coin borrow vs ARTH tokens staked as collateral.</div>
            </div>
          </div>
        </div>
      </div>
      <div class="row main-column mx-auto pb-4 border-bottom">
        <div class="col-12 col-sm d-flex justify-content-center p-sm-0">
          <div class="cardbody-left">
            <img src="./assets/images/group.svg" />
            <div class="card-description">
              <div class="title">Governance</div>
              <div class="info">Stake based voting mechanism open for all participants.The long term objective is to completely decentralize the project and allow anyone to create any market and source liquidity for the same.</div>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm d-flex justify-content-center p-sm-0">
          <div class="cardbody-right">
            <img src="./assets/images/growth.svg" />
            <div class="card-description">
              <div class="title">Insurance fund Yeild</div>
              <div class="info">A transparent decentralized insurance fund where a portion of the funds are invested in zero coupon type investments. The yield is distributed to token holders, pro-rated to their holdings.</div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="row d-flex justify-content-center chart">
        <div class="col-12 main-column p-md-0">
          <div class="chart-title">
            Token Breakdown
          </div>
        </div>
        <div class="col-12 mt-3 main-column-2 p-md-0">
          <img src="assets/images/Group420.svg" style="width: 100%"/>
        </div>
      </div>
      <div class="row d-flex justify-content-center mt-3">
        <div class="col-12 main-column p-md-0">
          <div class="chart-title">
            Token Release Schedule
          </div>
        </div>
        <div class="col-12 mt-3 main-column-2 p-md-0">
          <img src="assets/images/Group421.svg" style="width: 100%"/>
        </div>
      </div>
      <div class="row d-flex justify-content-center mt-3">
        <div class="col-12 main-column p-md-0">
          <div class="chart-title">
            Trading Incentive
          </div>
          <div class="chart-info mt-4">
            Trading incentives are key to kickstart the market. The maker and taker incentives for trading will be as follows: 30% for a certain period of time. Of the remainder, burn half and keep the rest back into the pool.
          </div>
        </div>
        <div class="col-12 mt-3 main-column p-md-0">
          <img src="assets/images/Group388.svg" style="width: 100%;"/>
        </div>
      </div>
      <div class="row d-flex justify-content-center" style="margin-top: 3.4rem">
        <div class="col-12 main-column p-md-0">
          <div class="chart-title">
            Liquidity Mining Rewards Schedule
          </div>
        </div>
        <div class="col-12 mt-3 main-column-2 p-md-0">
          <img src="assets/images/Group422.svg" style="width: 100%"/>
        </div>
      </div>
      <div class="row d-flex justify-content-center mt-3">
        <div class="col-12 main-column p-md-0">
          <div class="chart-title">
            Staking/AMM/Insurance Funds
          </div>
          <div class="chart-info mt-4">
            Unlike traditional Initial coin offering or Initial exchange offering, the ARTHA token provides a yield using a variety of mechanism stated prior. As soon as an investment is received in ARTHA token, a certain percentage will be allocated towards development of the project and the rest will be allocated in yield generation. The project has potential for massive upside* while providing a base case yield.
            <br>
            Yield generation will be through:
            <br>
            1) AMM LP Rewards
            <br>
            2) Options: Zero Downside strategies using a proprietary derivatives model. The past performance on this strategy has been>100% annualized.
          </div>
        </div>
        <div class="col-12 mt-3 main-column-2 p-md-0" style="background: #FFF; padding: 32px 22px!important; border-radius: 5px;" >
          <img src="assets/images/Group390.svg" style="width: 100%;"/>
        </div>
      </div>
      <div class="row d-flex justify-content-center" style="margin-top:3rem">
        <div class="col-12 main-column p-md-0">
          <div class="chart-title">
            Developer incentives
          </div>
          <div class="chart-info mt-4">
            There is a large community of global developers looking to engage with the leading technology platforms but also want to maintain their stable jobs. Most of these developers are looking to work on interesting projects they can own a piece of. Traditionally, most payments to developers have been based on purely monetary incentives. Project ARTHA gives developers access to an open source code base and ownership-based incentives in the project. Developers will have the ability to pick and choose projects basis their comfort level with the tech stacks and milestones.
          </div>
        </div>
      </div>
    </div>
    <div class="container-fluid footer mt-footer">
      <div class="row px-5 px-xl-0 pad-150">
        <div class="col-12 col-sm-6 col-lg-5 d-flex justify-content-center justify-content-sm-start align-items-sm-start mb-5">
          <img src="./assets/images/ProjectArthas(1).svg">
        </div>
        <div class="col-12 col-sm-6 col-lg-7 ">
          <div class="row d-flex justify-content-end">
            <div class="col-6 col-xl-3">
              <div class="nav-container">
                <div class="main">
                  About
                </div>
                <div><a href="https://docsend.com/view/peaasjwymf2irwdf" target="_blank">Whitepaper</a></div>
                <div class="link"><a href="#">Careers</a></div>
                <span>Coming Soon</span>
              </div>
            </div>
            <div class="col-6 col-xl-3">
              <div class="nav-container last">
                <div class="main">
                  Others
                </div>
                <a class="link" href="#">Media</a>
                <span>Coming Soon</span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row px-5 px-xl-0 pad-150 disclaimer top-border">
            <div class="col">
              <div>The information contained herein is intended to provide the recipients with general information about project artha and should not under any circumstances or laws/rules/regulations whatsoever, be construed as an offer to sell, or a solicitation of an offer to buy, any security or investment product. In considering any investment in project, you should and are advised to seek independent advice. Information provided may contain certain statements, estimates and projections that may be forward-looking statements. Readers are cautioned that actual results of any investments made</div>
            </div>
            <div class="col">
              <div>in project artha could differ materially from what may be expected and are cautioned not to place undue reliance on the information herein. Restricted for US persons and all sanctioned countries or any country where purchasing such assets are illegal. You are solely and entirely liable for checking laws in your local jurisdictions and indemnify project artha, it’s directors and officers of any claims against such offerings.</div>
            </div>
      </div>
    </div>
  </body>
</html>